openSUSE Security Update : nagios (openSUSE-SU-2013:0140-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

- avoid stack based buffer overflow in web interface
(history): added nagios-history_buffer_overflow.patch -
(bnc#797237) fixes CVE-2012-6096

See also :

http://lists.opensuse.org/opensuse-updates/2013-01/msg00033.html
https://bugzilla.novell.com/show_bug.cgi?id=797237

Solution :

Update the affected nagios packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 74997 ()

Bugtraq ID:

CVE ID: CVE-2012-6096

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now